<!doctype html>
<html lang="en">

<head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css"
        integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">

    <!-- User CSS -->
    <link rel="stylesheet" href="../static/style.css" type="text/css">

    <title>Assessment By Jivesh Singh (Python)</title>

    <!-- Font Awesome Icons -->
    <script src="https://kit.fontawesome.com/485d07db53.js" crossorigin="anonymous"></script>

</head>

<body>

    <!-- Top Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container">
            <!-- <a class="navbar-brand" href="#">Navbar</a> -->
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#top-navbar"
                aria-controls="top-navbar" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="top-navbar">
                <ul class="navbar-nav mr-auto">
                    <!-- <li class="nav-item active">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li> -->
                    <li class="nav-item">
                        <a class="nav-link" href="#">Advertisement</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Login</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">Create Account</a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                    </li>
                    <!-- <li class="nav-item">
                        <a class="nav-link" href="#">Link</a>
                    </li> -->
                    <!-- <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                            data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            Dropdown
                        </a>
                        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
                            <a class="dropdown-item" href="#">Action</a>
                            <a class="dropdown-item" href="#">Another action</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Something else here</a>
                        </div>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                    </li> -->
                </ul>
                <!-- <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form> -->

                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link" id="date">WEDNESDAY, 5
                            FEBRUARY 2020, 10:31:17 AM</a>
                    </li>
                </ul>


            </div>
        </div>
    </nav>

    <!-- Logo -->
    <div class="container">
        <div class="row">
            <div class="col">
                <a href="practice.html"><img src="../static/images/title_jivesh.png"></a>
            </div>
        </div>
    </div>

    <!-- Main Navigation -->
    <nav class="navbar navbar-expand-lg navbar-light bg-color">
        <div class="container">
            <!-- <a class="navbar-brand" href="#">Navbar</a> -->
            <button class="navbar-toggler bg-light" type="button" data-toggle="collapse" data-target="#main-navbar"
                aria-controls="main-navbar" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="collapse navbar-collapse" id="main-navbar">
                <ul class="navbar-nav mr-auto">
                    <!-- <li class="nav-item active">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li> -->
                    <li class="nav-item">
                        <a class="nav-link text-white" href="#">Home</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link text-white" href="#">Business</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link text-white" href="#">Lifestyle</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link text-white" href="#">Science</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link text-white" href="#">Politics</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link text-white" href="#">Sport</a>
                    </li>

                    <li class="nav-item">
                        <a class="nav-link text-white" href="#">Travel</a>
                    </li>

                    <!-- <li class="nav-item">
                        <a class="nav-link disabled" href="#" tabindex="-1" aria-disabled="true">Disabled</a>
                    </li> -->
                </ul>
                <!-- <form class="form-inline my-2 my-lg-0">
                    <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
                    <button class="btn btn-outline-success my-2 my-sm-0" type="submit">Search</button>
                </form> -->

                <ul class="navbar-nav ml-auto">
                    <li class="nav-item">
                        <a class="nav-link d-inline-block" style="background: orangered;padding: .5rem 1rem;"
                            href="#"><i class="fas fa-search text-white"></i></a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <!-- Main Content -->

    <main class="container">
        <div class="row">
            <div class="col">
                <section class="row">
                    <div class="col">
                        <ul class="navbar-nav ml-auto">
                            <li class="nav-item">
                                <a class="nav-link d-inline-block text-white"
                                    style="background: orangered;padding: .5rem 1rem;" href="#"><i
                                        class="far fa-clock"></i></a>
                            </li>
                        </ul>
                    </div>
                </section>

                <section class="row">
                    <div class="col-lg-6 bg-info">
                        <!-- <h1>Col 1-1</h1> -->
                        <div class="row">
                            <div class="col">
                                <!-- <h1>col 2-1</h1> -->
                                <figure>
                                    <img class="img-fluid w-100" src="../static/images/slide-img-4.jpg"
                                        style="height: 355px;width: 44rem;">
                                </figure>

                            </div>
                        </div>
                        <div class="row">
                            <div class="col pr-0">
                                <!-- <h1>col 2-1</h1> -->
                                <img class="img-fluid image" src="../static/images/slide-img-2.jpg"
                                    style="height: 3.9rem;">
                            </div>
                            <div class="col pr-0">
                                <!-- <h1>col 2-2</h1> -->
                                <img class="img-fluid image" src="../static/images/slide-img-3.jpg"
                                    style="height: 3.9rem;">
                            </div>
                            <div class="col pr-0">
                                <!-- <h1>col 2-3</h1> -->
                                <img class="img-fluid image" src="../static/images/slide-img-4.jpg"
                                    style="height: 3.9rem;">
                            </div>
                            <div class="col">
                                <!-- <h1>col 2-4</h1> -->
                                <img class="img-fluid image" src="../static/images/slide-img-5.jpg"
                                    style="height: 3.9rem;">
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-2 bg-danger">
                        <!-- <h1>Col 1-2</h1> -->
                        <img class="img-fluid d-block mx-auto" src="../static/images/bs-1.jpg" style="height: 100%;">
                    </div>
                    <div class="col-lg-4 bg-dark">
                        <!-- <h1>Col 1-3</h1> -->
                        <div class="row">
                            <div class="col px-0">
                                <!-- <h1>col 2-1</h1> -->
                                <figure>
                                    <img class="img-fluid" src="../static/images/bs-2.jpg" style="height: 13rem;
                                    min-width: 100%;">
                                </figure>

                            </div>
                        </div>
                        <div class="row">
                            <div class="col px-0">
                                <!-- <h1>col 2-1</h1> -->
                                <figure class="mb-0">
                                    <img class="img-fluid" src="../static/images/bs-3.jpg" style="height: 13rem;
                                    min-width: 100%;">
                                </figure>

                            </div>
                        </div>
                    </div>
                </section>

            </div>


        </div>
        <div class="row">
            <div class="col-8 bg-primary pt-3">
                <!-- <h1>Col 1</h1> -->
                <div class="row border-bottom mb-3" id="Business">
                    <div class="col-lg-8">
                        <a class="nav-link d-inline-block text-white" style="background: orangered;padding: .5rem 1rem;"
                            href="#">BUSINESS</a>
                    </div>
                    <div class="col-lg-4">
                        <a class="nav-link d-inline-block float-right px-0" id="update" style="color:orangered;"><i
                                class="far fa-clock"></i> Last Update: 2 days ago</a>
                    </div>
                </div>
                <div class="row" id="Businessnews">
                    <div class="col-lg-4 border">
                        <section class="row">
                            <div class="col">
                                <figure>
                                    <img class="img-fluid border business-image"
                                        src="../static/images/business-main.jpg" alt="business-main">
                                </figure>
                            </div>
                        </section>
                        <section class="row">
                            <div class="col border-bottom">
                                <h4 class="text-color">Famous artist share his</h4>
                            </div>
                        </section>
                        <section class="row">
                            <div class="col">
                                <p class="text-justify">Lorem, ipsum dolor sit amet consectetur adipisicing elit.</p>
                            </div>
                        </section>
                    </div>
                    <div class="col-lg-5 border">
                        <section class="row">
                            <div class="col-5">
                                <figure>
                                    <img class="img-fluid border" src="../static/images/business-th-1.jpg"
                                        alt="business-th-1">
                                </figure>

                            </div>
                            <div class="col-7">
                                <div class="row">
                                    <div class="col px-0">
                                        <h6>Irish Cream and Chocolate Cheesecake</h6>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col px-0">
                                        <a class="nav-link p-0 date-comment" style="color:orangered;"><i
                                                class="far fa-clock"></i> Dec 16 2014 <i class="fas fa-comments"></i>
                                            351</a>
                                    </div>

                                </div>
                                <div class="row">
                                    <div class="col px-0">
                                        <a class="nav-link p-0 rating" style="color:orangered;"><i
                                                class="fas fa-star"></i><i class="fas fa-star"></i><i
                                                class="fas fa-star"></i><i class="fas fa-star"></i><i
                                                class="fas fa-star-half"></i></a>
                                    </div>

                                </div>
                            </div>
                        </section>
                        <section class="row">
                            <div class="col-5">
                                <figure>
                                    <img class="img-fluid border" src="../static/images/business-th-2.jpg"
                                        alt="business-th-2">
                                </figure>

                            </div>
                            <div class="col-7">
                                <div class="row">
                                    <div class="col px-0">
                                        <h6>Nielson forecasts smaller black friday</h6>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col px-0">
                                        <a class="nav-link p-0 date-comment" style="color:orangered;"><i
                                                class="far fa-clock"></i> Dec 16 2014 <i class="fas fa-comments"></i>
                                            351</a>
                                    </div>

                                </div>
                                <div class="row">
                                    <div class="col px-0">
                                        <a class="nav-link p-0 rating" style="color:orangered;"><i
                                                class="fas fa-star"></i><i class="fas fa-star"></i><i
                                                class="fas fa-star"></i><i class="fas fa-star"></i><i
                                                class="fas fa-star-half"></i></a>
                                    </div>

                                </div>
                            </div>
                        </section>
                        <section class="row">
                            <div class="col-5">
                                <figure>
                                    <img class="img-fluid border" src="../static/images/business-th-3.jpg"
                                        alt="business-th-3">
                                </figure>

                            </div>
                            <div class="col-7">
                                <div class="row">
                                    <div class="col px-0">
                                        <h6>Nielson forecasts smaller black friday</h6>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col px-0">
                                        <a class="nav-link p-0 date-comment" style="color:orangered;"><i
                                                class="far fa-clock"></i> Dec 16 2014 <i class="fas fa-comments"></i>
                                            351</a>
                                    </div>

                                </div>
                                <div class="row">
                                    <div class="col px-0">
                                        <a class="nav-link p-0 rating" style="color:orangered;"><i
                                                class="fas fa-star"></i><i class="fas fa-star"></i><i
                                                class="fas fa-star"></i><i class="fas fa-star"></i><i
                                                class="fas fa-star-half"></i></a>
                                    </div>

                                </div>
                            </div>
                        </section>
                        <section class="row">
                            <div class="col-5">
                                <figure>
                                    <img class="img-fluid border" src="../static/images/business-th-4.jpg"
                                        alt="business-th-4">
                                </figure>

                            </div>
                            <div class="col-7">
                                <div class="row">
                                    <div class="col px-0">
                                        <h6>The evolution of the apple mouse</h6>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col px-0">
                                        <a class="nav-link p-0 date-comment" style="color:orangered;"><i
                                                class="far fa-clock"></i> Dec 16 2014 <i class="fas fa-comments"></i>
                                            351</a>
                                    </div>

                                </div>
                                <div class="row">
                                    <div class="col px-0">
                                        <a class="nav-link p-0 rating" style="color:orangered;"><i
                                                class="fas fa-star"></i><i class="fas fa-star"></i><i
                                                class="fas fa-star"></i><i class="fas fa-star"></i><i
                                                class="fas fa-star-half"></i></a>
                                    </div>

                                </div>
                            </div>
                        </section>
                    </div>
                    <div class="col-lg-3 border">
                        <section class="row">
                            <div class="col">
                                <div class="row">
                                    <div class="col">
                                        <figure>
                                            <img class="img-fluid" src="../static/images/business-vid-1.jpg"
                                                alt="business-vid-1">
                                        </figure>

                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col">
                                        <h6>Lorem ipsum dolor sit amet consectetur</h6>
                                    </div>
                                </div>
                            </div>
                        </section>
                        <section class="row">
                            <div class="col">
                                <div class="row">
                                    <div class="col">
                                        <figure>
                                            <img class="img-fluid" src="../static/images/business-vid-2.jpg"
                                                alt="business-vid-2">
                                        </figure>

                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col">
                                        <h6>Lorem ipsum dolor sit amet consectetur</h6>
                                    </div>
                                </div>
                            </div>
                        </section>
                    </div>
                </div>


                

            </div>
            <div class="col-4 bg-success">
                <h1>Col 2</h1>
                <div class="row">

                </div>
                <div class="row">

                </div>
                <div class="row">

                </div>
                <div class="row">

                </div>
                <div class="row">

                </div>
                <div class="row">

                </div>
            </div>

        </div>


    </main>


    <!-- Footer -->
    <footer class="bg-color">
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <h4 class="text-white text-center">Footer Column #1</h4>
                    <ul class="navbar-nav">
                        <li class="nav-item mx-auto">
                            <a class="nav-link text-white" href="#">Link 1</a>
                            <a class="nav-link text-white" href="#">Link 2</a>
                            <a class="nav-link text-white" href="#">Link 3</a>
                            <a class="nav-link text-white" href="#">Link 4</a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-4">
                    <h4 class="text-white text-center">Footer Column #2</h4>
                    <ul class="navbar-nav">
                        <li class="nav-item mx-auto">
                            <a class="nav-link text-white" href="#">Link 1</a>
                            <a class="nav-link text-white" href="#">Link 2</a>
                            <a class="nav-link text-white" href="#">Link 3</a>
                            <a class="nav-link text-white" href="#">Link 4</a>
                        </li>
                    </ul>
                </div>
                <div class="col-lg-4">
                    <h4 class="text-white text-center">Footer Column #3</h4>
                    <ul class="navbar-nav">
                        <li class="nav-item mx-auto">
                            <a class="nav-link text-white" href="#">Link 1</a>
                            <a class="nav-link text-white" href="#">Link 2</a>
                            <a class="nav-link text-white" href="#">Link 3</a>
                            <a class="nav-link text-white" href="#">Link 4</a>
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js"
        integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"
        integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"
        integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6"
        crossorigin="anonymous"></script>
</body>

</html>